/* CSS Document */
body {
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	text-align: center;
	position: relative;
	background: #fffbf5;
	padding: 0; margin: 0;
}
header{
	margin: 0;
	background-color: #b4ba8f;
	padding: 4em 0 1em 0;
	margin-bottom: 1.5em;
}
h1 {
	padding: 0; margin: 0;
	color: #fff;
}
h2 {
	line-height: 1.2em;
	height: 2em;
}
h2 span {font-size: 16px;}
br.sp {display: none;}
ul {
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
}
ul li {
	margin: 2em 2em;
	max-width: 320px;
	width: 100%;
}
ul li a {
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	padding: 1em;
	display: block;
	background: #b4ba8f;
	border-radius: 10px;
}
ul li a:link, ul li a:visited {
	color: #fff;
}
ul li a:hover {
	background: #9ba173;
}
ul li img, ul li svg {
	width: 80%;
	box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.1);
}
.flex {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.pb1em {
	padding-bottom: 1.2em;
}
@media (max-width: 768px) {
	body {
		padding: 0;
	}
	h2 {
	height: auto;
}
	ul li a:hover {
	background: #b4ba8f;
	} 
	br.sp  {display: block;}
}